#march-promo {
    font-size: 16px;
    --green: #00491f;
    --yellow: #facc29;
    --gray: #a3a3a6;
    --focus-border: #000;
    --focus-color: #79797b;
    --error-border: #e32e22;
    --error-color: #e32e22;
}

.border-gray {
    border-color: var(--gray);
}

.easyown-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/back-easy.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back-easy.jpg") 1x,
            url("../../../images/26/march/hero/back-easy@2x.jpg") 2x);
}

.payless-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/back-payless.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back-payless.jpg") 1x,
            url("../../../images/26/march/hero/back-payless@2x.jpg") 2x);
}

.express-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/back-express.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back-express.jpg") 1x,
            url("../../../images/26/march/hero/back-express@2x.jpg") 2x);
}

.champion-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/back-champion.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back-champion.jpg") 1x,
            url("../../../images/26/march/hero/back-champion@2x.jpg") 2x);
}

.homesource-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/back-homesource.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back-homesource.jpg") 1x,
            url("../../../images/26/march/hero/back-homesource@2x.jpg") 2x);
}

.bolin-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/back-bolin.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back-bolin.jpg") 1x,
            url("../../../images/26/march/hero/back-bolin@2x.jpg") 2x);
}

.action-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/back-action.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back-action.jpg") 1x,
            url("../../../images/26/march/hero/back-action@2x.jpg") 2x);
}

.texas-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/back-texas.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back-texas.jpg") 1x,
            url("../../../images/26/march/hero/back-texas@2x.jpg") 2x);
}

.advanced-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/back-advanced.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back-advanced.jpg") 1x,
            url("../../../images/26/march/hero/back-advanced@2x.jpg") 2x);
}

.rentbuy-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/back-rentbuy.jpg);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/back-rentbuy.jpg") 1x,
            url("../../../images/26/march/hero/back-rentbuy@2x.jpg") 2x);
}

#march-hero .container {
    max-width: 1476px;
    width: 100%;
}

#march-hero .march-form {
    padding-top: 62px;
    padding-bottom: 78px;
    margin-left: 50px;
    width: 625px;
    max-width: 50%;
}

#march-hero .march-form-wrapper {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-image: url(../../../images/26/march/hero/form-back@2x.jpg);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#march-hero .march-form-wrapper:before,
#march-hero .march-form-wrapper:after {
    content: "";
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    z-index: 1;
    pointer-events: none;
}

#march-hero .march-form-top {
    top: -24px;
    left: -10%;
    margin-bottom: 10px;
}

#march-hero .march-form-inner {
    width: 709px;
    padding: 12px 15px 0;
    padding-top: 0;
}

#march-hero .march-main {
    flex-basis: 650px;
    flex-grow: 0;
}

#march-hero .march-main p {
    font-size: 22px;
    line-height: 1.44;
    margin-bottom: 0;
    width: 100%;
}

#march-hero .march-main p.h1 {
    width: 100%;
    font-size: 46px;
    line-height: 1.12765957;
    margin-bottom: 22px;
    margin-top: 0;
    font-weight: bolder;
}

#march-hero .button {
    width: 235px;
    height: 47px;
    border-radius: 24px;
    font-size: 1.3125em;
    padding: 0;
    color: var(--green);
}

#march-hero .march-main .button {
    margin-top: 24px;
}

#march-hero .march-main .march-tiger {
    left: -154px;
    top: 22px;
}

#march-hero .march-form .button {
    bottom: -22px;
}

#march-hero .march-form form {
    width: 646px;
}

#march-hero .march-form-inner>p {
    font-size: 27px;
    line-height: 1;
    letter-spacing: 0.01em;
    margin-bottom: 26px;
}

#march-hero .form-field {
    padding: 8px;
    flex-basis: 50%;
    flex-grow: 1;
}

#march-hero .form-field p {
    font-size: 1.0625em;
    line-height: 1;
    margin-bottom: 20px;
    margin-top: 10px;
}

#march-hero .form-field .radio-field {
    gap: 10px;
    margin-bottom: 10px;
}

#march-hero .form-field .circle {
    width: 13px;
    height: 13px;
}

#march-hero .form-field :checked+.circle:before {
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 4px);
    height: auto;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background-color: var(--green);
}

#march-hero .form-field .march-label {
    font-size: 0.9375em;
    margin-left: 9px;
}

#march-hero .form-field label {
    left: 16px;
    font-size: 1.125em;
    margin-bottom: 0;
    line-height: 1;
    margin-top: 0.3em;
    transition: all 0.3s;
    font-weight: normal;
}

#march-hero .form-field input,
#march-hero .form-field select {
    font-size: 1.125em;
    height: 56px;
    background-color: #fff;
    width: 100%;
    text-indent: 16px;
    padding-top: 18px;
    border-radius: 12px;
}

#march-hero .form-field select {
    background-image: none;
}

#march-hero .form-field .select_box:after {
    content: "";
    display: block;
    width: 17px;
    height: 10px;
    position: absolute;
    right: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../../../images/26/march/hero/down-arrow.png);
    background-image: -webkit-image-set(url("../../../images/26/march/hero/down-arrow.png") 1x,
            url("../../../images/26/march/hero/down-arrow@2x.png") 2x);
    background-size: cover;
    pointer-events: none;
}

@-moz-document url-prefix() {
    #march-hero .form-field select {
        text-indent: 8px;
    }
}

#march-hero .form-field select.selected,
#march-hero .form-field input {
    color: var(--black);
}

#march-hero .form-field select,
#march-hero .form-field ::placeholder {
    opacity: 1;
    color: #262626;
}

#march-hero .form-field input:-internal-autofill-selected,
#march-hero .form-field input:-webkit-autofill,
#march-hero .form-field input:-webkit-autofill:focus {
    background-color: #fff !important;
    transition:
        background-color 0s 600000s,
        color 0s 600000s !important;
}

#march-hero .form-action [type="submit"].button[disabled] {
    opacity: 0.8;
    cursor: not-allowed;
}

#march-hero .form-field .validation-error:before,
#march-hero .form-field .incomplete-mask:before {
    content: "";
    display: block;
    width: 23px;
    height: 23px;
    position: absolute;
    z-index: 2;
    right: 40px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../../../images/error.png);
    background-image: -webkit-image-set(url("../../../images/error.png") 1x,
            url("../../../images/error@2x.png") 2x);
    background-size: cover;
    pointer-events: none;
}

#march-hero .form-field .validation-error select,
#march-hero .form-field .validation-error input,
#march-hero .form-field .incomplete-mask input {
    border-color: var(--error-border);
    border-width: 2px;
}

#march-hero .form-field .validation-error label,
#march-hero .form-field .incomplete-mask label {
    color: var(--error-color);
}

#march-hero .form-field .select_box.focused:after {
    transform: scaleY(-1);
}

#march-hero .form-field .focused label,
#march-hero .form-field .has-value label {
    font-size: 0.84375em;
    margin-top: calc(-2.9em + 24px);
    color: var(--focus-color);
}

#march-hero .form-field .focused select,
#march-hero .form-field .focused input {
    border-color: var(--focus-border);
    border-width: 2px;
}

#march-banner {
    margin-bottom: 30px;
}

#march-hero>div>div.march-inner.relative.flex.justify-center.items-center.fit>div>div>a {
    background-color: #ec2527;
}

#march-hero .image {
    top: 2em;
    left: 1em;
}

#march-hero .form-top {
}

@supports (background: -webkit-named-image(i)) {
    #march-banner .button {
        padding-top: 2px;
    }
}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1199px) {
    #march-hero .march-form {
        margin-left: 30px;
    }

    #march-hero .form-field .radio-field {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 991px) {
    #march-hero .container {
        flex-direction: column;
        align-items: center;
    }

    #march-hero .march-main {
        padding-top: 40px;
    }

    #march-hero .march-form {
        max-width: inherit;
        margin-left: 0;
    }

    #march-hero .container {
        max-width: 100%;
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    #march-hero .march-main {
        padding-top: 93px;
        padding-bottom: 99px;
    }

    #march-hero .button {
        width: 188px;
        height: 31px;
        border-radius: 16px;
        font-size: 1.0625em;
    }

    #march-hero .march-main .button {
        margin-top: 17px;
    }

    #march-hero .march-main .march-tiger {
        left: -88px;
    }
}

@media screen and (max-width: 567px) {
    .easyown-bg {
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-image: url(../../../images/26/march/hero/back-easy-m.jpg);
        background-image: -webkit-image-set(url("../../../images/26/march/hero/back-easy-m.jpg") 1x,
                url("../../../images/26/march/hero/back-easy-m@2x.jpg") 2x);
    }

    .payless-bg {
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover;
        background-image: url(../../../images/26/march/hero/back-payless-m.jpg);
        background-image: -webkit-image-set(url("../../../images/26/march/hero/back-payless-m.jpg") 1x,
                url("../../../images/26/march/hero/back-payless-m@2x.jpg") 2x);
    }

    .express-bg {
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover;
        background-image: url(../../../images/26/march/hero/back-express-m.jpg);
        background-image: -webkit-image-set(url("../../../images/26/march/hero/back-express-m.jpg") 1x,
                url("../../../images/26/march/hero/back-express-m@2x.jpg") 2x);
    }

    .champion-bg {
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover;
        background-image: url(../../../images/26/march/hero/back-champion-m.jpg);
        background-image: -webkit-image-set(url("../../../images/26/march/hero/back-champion-m.jpg") 1x,
                url("../../../images/26/march/hero/back-champion-m@2x.jpg") 2x);
    }

    .homesource-bg {
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover;
        background-image: url(../../../images/26/march/hero/back-homesource-m.jpg);
        background-image: -webkit-image-set(url("../../../images/26/march/hero/back-homesource-m.jpg") 1x,
                url("../../../images/26/march/hero/back-homesource-m@2x.jpg") 2x);
    }

    .bolin-bg {
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover;
        background-image: url(../../../images/26/march/hero/back-bolin-m.jpg);
        background-image: -webkit-image-set(url("../../../images/26/march/hero/back-bolin-m.jpg") 1x,
                url("../../../images/26/march/hero/back-bolin-m@2x.jpg") 2x);
    }

    .action-bg {
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover;
        background-image: url(../../../images/26/march/hero/back-action-m.jpg);
        background-image: -webkit-image-set(url("../../../images/26/march/hero/back-action-m.jpg") 1x,
                url("../../../images/26/march/hero/back-action-m@2x.jpg") 2x);
    }

    .texas-bg {
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-image: url(../../../images/26/march/hero/back-texas-m.jpg);
        background-image: -webkit-image-set(url("../../../images/26/march/hero/back-texas-m.jpg") 1x,
                url("../../../images/26/march/hero/back-texas-m@2x.jpg") 2x);
    }

    .advanced-bg {
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-image: url(../../../images/26/march/hero/back-advanced-m.jpg);
        background-image: -webkit-image-set(url("../../../images/26/march/hero/back-advanced-m.jpg") 1x,
                url("../../../images/26/march/hero/back-advanced-m@2x.jpg") 2x);
    }

    #march-hero .march-form-wrapper {
        border-radius: 0;
        background-position: bottom;
        background-image: url(../../../images/26/march/hero/form-back-m@2x.jpg);
    }

    #march-hero .march-form-top {
        top: inherit;
        left: inherit;
        padding-top: 177px;
        padding-bottom: 219px;
        margin-bottom: 0;
    }

    #march-hero .march-main p {
        font-size: 16px;
        line-height: 1.3125;
        width: 100%;
    }

    #march-hero .march-main p.h1 {
        font-size: 20px;
        line-height: 1.5;
        margin-bottom: 9px;
        margin-top: 16px;
        width: 100%;
    }

    #march-hero .march-form {
        padding: 0;
        max-width: 100%;
    }

    #march-hero .button {
        padding: 0;
        width: 11em;
        height: 2.2em;
        font-size: 1.1em;
        margin-top: 10px;
        border-radius: 1.1em;
        bottom: unset;
    }

    #march-hero .march-form .button {
        margin: 19px auto 0;
        color: var(--green);
        width: 175px;
        height: 39px;
        border-radius: 20px;
        background-color: #fff;
        font-size: 17px;
        bottom: inherit;
        padding-top: 0.2em;
    }

    #march-hero .image {
        top: -3%;
        left: 2%;
    }

    #march-hero .form-top-text {
        width: 100%;
    }

    #march-hero .container {
        padding: 0;
    }

    #march-hero .march-main {
        padding-top: 18%;
        padding-bottom: 27%;
    }

    @supports (background: -webkit-named-image(i)) {
        #march-banner .button {
            padding-top: 2px;
        }
    }
}